﻿.dealer-network-page {
    background-color: rgb(239,239,239);
    color: rgb(84,84,84);
}

    .dealer-network-page h3 {
        text-align: center;
        text-transform: uppercase;
        font-size: 20px;
    }

    .dealer-network-page h4 {
        white-space: nowrap;
        font-size: 15px;
        text-align: left;
        text-transform: uppercase;
        padding-left: 3px;
    }

/* map */

.gm-style {
}

    .gm-style > :nth-child(1) {
    }

        .gm-style > :nth-child(1) > :nth-child(4) {
        }

            .gm-style > :nth-child(1) > :nth-child(4) > :nth-child(4) {
            }

                .gm-style > :nth-child(1) > :nth-child(4) > :nth-child(4) > :nth-child(1) {
                }

                    .gm-style > :nth-child(1) > :nth-child(4) > :nth-child(4) > :nth-child(1) > :nth-child(1) {
                    }

                        .gm-style > :nth-child(1) > :nth-child(4) > :nth-child(4) > :nth-child(1) > :nth-child(1) > :nth-child(1) {
                            top: 50px;
                        }

                        .gm-style > :nth-child(1) > :nth-child(4) > :nth-child(4) > :nth-child(1) > :nth-child(1) > :nth-child(2) {
                            display: none;
                        }

                        .gm-style > :nth-child(1) > :nth-child(4) > :nth-child(4) > :nth-child(1) > :nth-child(1) > :nth-child(3) {
                            top: 50px;
                        }

                            .gm-style > :nth-child(1) > :nth-child(4) > :nth-child(4) > :nth-child(1) > :nth-child(1) > :nth-child(3) > div > div {
                                background-color: #EC5C51;
                            }

                        .gm-style > :nth-child(1) > :nth-child(4) > :nth-child(4) > :nth-child(1) > :nth-child(1) > :nth-child(4) {
                            display: none;
                        }

                    .gm-style > :nth-child(1) > :nth-child(4) > :nth-child(4) > :nth-child(1) > :nth-child(3) {
                        display: none;
                    }

#map-outer-container {
    height: 500px;
}

#map-container {
    float: left;
    width: 60%;
    height: 500px;
}

#map-outer-container.map-close #map-container {
    width: 100% !important;
}

#map-outer-container.map-close #map-details {
    display: none !important;
}

#map-container.small {
    height: 200px;
}

#map-container.medium {
    height: 300px;
}

#map {
    height: 100%;
}


#map-details {
    float: right;
    width: 40%;
    height: 500px;
    background-color: rgb(236, 92, 81);
    color: white;
}

#map-outer-container #map-details-close {
    position: absolute;
    right: 20px;
    margin-top: 10px;
}


@media (max-width: 767px) {
    #map-outer-container {
        height: 500px;
    }

        #map-outer-container #map-container {
            float: none;
            width: 100%;
            height: 500px;
            display: none;
        }

        #map-outer-container #map-details {
            float: none;
            width: 100%;
            height: 500px;
        }

        #map-outer-container #map-details-close {
            margin-top: 510px;
        }

        #map-outer-container.map-close {
            height: 0px;
        }

            #map-outer-container.map-close #map-details {
                display: none;
            }

            #map-outer-container.map-close #map-details-close {
                display: none;
            }
}

@media (max-width: 992px) {

    #map-outer-container #map-details #map-text {
        width: 80%;
    }
}

#map-outer-container #map-details-close p {
    width: 20px;
    height: 20px;
    padding: 0px;
    margin: 0px;
    color: white;
    font-size: 30px;
    font-weight: bold;
    cursor: pointer;
}

#map-details > div {
    left: 50%;
    position: relative;
    overflow: hidden;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 50%;
}

#map-details #map-text p {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 10px;
    padding-top: 5px;
}

#map-details #map-text a {
    color: white;
    text-decoration: none;
}

#map-details #map-text img {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 10px;
    margin-right: 12px;
}

#map-details h3 {
    text-transform: uppercase;
    font-weight: 800;
}

#map-details #map-text h3 {
    text-align: left;
    font-size: 30px;
    margin-bottom: 20px;
}

#map-details p {
}

#map-text > div {
    margin-bottom: 5px;
}

#dealer-search-form {
    padding-top: 40px;
    padding-bottom: 70px;
    background-color: rgb(239,239,239);
    color: rgb(84,84,84);
    text-align: center;
    min-height: 340px;
}

    #dealer-search-form .location-selector {
        margin-bottom: 30px;
        margin-top: 20px;
    }

    #dealer-search-form input {
        text-align: center;
        display: inline-block;
        margin-right: -1px;
        max-width: 100%;
        border: transparent;
        height: 48px;
        margin-bottom: 20px;
    }

    #dealer-search-form select {
        display: inline-block;
    }

        #dealer-search-form select option[disabled] {
            background-color: rgb(230,230,230);
        }

    #dealer-search-form #dealer-search-btn {
        background-color: rgb(236, 92, 81);
        border: none;
        padding: 10px 20px;
        color: white;
        text-transform: uppercase;
        font-weight: 600;
        border-radius: 0;
        max-width: 170px;
        width: 100%;
    }

    #dealer-search-form .k-dropdown {
        width: 100%;
    }

        #dealer-search-form .k-dropdown > span.k-dropdown-wrap {
            border-radius: 0;
            background: white;
            border-color: transparent;
            height: 40px;
            padding-top: 6px;
        }

            #dealer-search-form .k-dropdown > span.k-dropdown-wrap span.k-input {
                padding-left: 5px;
                padding-top: 5px;
                padding-bottom: 5px;
            }

#dealer-search-results {
    margin-top: 20px;
}

    #dealer-search-results p,
    #dealer-search-results a {
        color: rgb(84, 84, 84);
    }


#dealer-form {
    padding-top: 70px;
    padding-bottom: 70px;
    background-color: rgb(239,239,239);
    color: rgb(84,84,84);
}

    #dealer-form .form-fields {
        padding-right: 15px;
    }

@media(min-width: 767px) {
    #dealer-form .form-fields {
        padding: 0px 40px;
    }
}

#dealer-form input {
    background: transparent;
    border: none;
    border-bottom: 1px solid rgb(182,182,182);
    width: 100%;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#dealer-form textarea {
    background: transparent;
    border: none;
    border-bottom: 1px solid rgb(182,182,182);
    width: 100%;
    margin-bottom: 10px;
    padding-left: 10px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#dealer-form p {
    text-align: center;
    font-style: italic;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 35px;
}

#dealer-form #form-submit {
    background-color: rgb(236, 92, 81);
    float: right;
    border: none;
    padding: 10px 20px;
    color: white;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 20px;
}

@media (max-width: 767px) {
    #dealer-form #form-submit {
        float: none;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
    }
}

#dealer-form .contact-details {
    color: rgb(84,84,84);
}

@media (max-width: 767px) {
    #dealer-form .contact-details {
        margin-top: 20px;
    }
}

#dealer-form .contact-details div {
    margin-bottom: 5px;
}

#dealer-form .contact-details .telephone {
    font-weight: bold;
}

#dealer-form .contact-details img {
    float: left;
    width: 25px;
    margin-top: 3px;
    margin-right: 8px;
}

#dealer-form .contact-details h3 {
    font-size: 14px;
    text-align: left;
}

#dealer-form .contact-details p {
    padding-top: 5px;
    margin-top: 0px;
    margin-bottom: 5px;
    padding-left: 7px;
    text-align: left;
    font-style: normal;
    overflow: hidden;
}

#dealer-form .contact-details a {
    color: rgb(84,84,84);
    /*text-decoration: underline;*/
    word-break: break-all;
}


@media (max-width: 767px) {
    #dealer-search-form {
        padding-bottom: 5px;
    }

    #dealer-form {
        padding-top: 5px;
    }
}
